local fn = _gn(0xFB380A29641EC31A)
--- Hints that this bank would be good to load if there are free slots.
-- Does not guarentee loading of the bank, [REQUEST_SCRIPT_AUDIO_BANK](#\_0xFE02FFBED8CA9D99) MUST be used as normal before triggering sounds"
-- This native has a new argument on newer game builds:
-- *   **playerBits**: likely used to specifiy players to sync to as a bit mask (1 << (0-128))
function Global.HintScriptAudioBank(bankName, bOverNetwork)
	return _in2(fn, _ts(bankName), bOverNetwork, _r)
end
